name = "Collective"
filename = "collective-1.20.2-6.80.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/e0M1UDsY/versions/FecmNcI4/collective-1.20.2-6.80.jar"
hash-format = "sha1"
hash = "c4430f07a5ec826647ad6358c45c9fdf9e016faf"

[update]
[update.modrinth]
mod-id = "e0M1UDsY"
version = "FecmNcI4"
